(function ($) {
    $(document).ready(function () {
        var maxHeight = 0;
        $('.oea-column-name').each(function () {
            var thisHeight = $(this).height();
            if (thisHeight > maxHeight) {
                maxHeight = thisHeight;
            }
        });
        $('.oea-column-name').height(maxHeight);
    });
})(jQuery);